In order to efficiently and accurately address your issue or feature request, please read through the template below and answer all relevant questions. Your additional work here is greatly appreciated and will help us respond as quickly as possible. Please delete any sections or questions below that do not pertain to this request.

For general support or usage questions, please user the [Auth0 Community](https://community.auth0.com/).

### Description

Description of the bug or feature request and why it's a problem. Consider including:

- The use case or overall problem you're trying to solve
- Information about when the problem started

### Prerequisites

* [ ] Did you check the documentation? [Add a link]
* [ ] Did you check the [Auth0 Community](https://community.auth0.com/)?
* [ ] Are you reporting this to the correct repository?
* [ ] Are there any related or duplicate Issues or PRs for this issue?

### Environment

Please provide the following:

- JWTDecode.swift version
- iOS version
- If using Carthage or CocoaPods, please include your Cartfile or Podfile
- Xcode version

### Reproduction

Detail the steps taken to reproduce this error and note if this issue can be reproduced consistently or if it is intermittent.

Please include:

- Application settings (redact/remove sensitive information)
- Relevant log information. Remember to obfuscate sensitive information.
- Code snippet or sample project that reproduces the bug
- Screenshots when appropriate